{
  "url": "https://anno.land/anno-117-specialists/favillus-arenawelt-und-sandalenheld/",
  "title": "Favillus, Arenawelt- und Sandalenheld Spezialist Item in Anno 117 | ANNOLAND",
  "text_content": "Favillus, Arenawelt- und Sandalenheld\nLegendärer Anno 117 Spezialist\nFavillus, Arenawelt- und Sandalenheld\nLegendär\nWirtschaft\nSpezialist\nSchmelzöfen und Waffenkammern in Reichweite:\nProduktivität\n+35%\nBrennstoff-Effizienz\n+35%\nBrandsicherheit Bereichseffekt\n+1\nBonus freischalten\nInsel dem Gott Mars weihen.\nFundort\nVerbessert\nBronzeschmelzer\nGlasschmelzer\nGoldschmied\nOfen\nOfen\nRüstungsschmied\nRüstungsschmied\nSilberschmiede\nWaffenschmied\nWaffenschmied\nZurück zur Übersicht\nAllgemeine Infos\nDer Spezialist\nFavillus, Arenawelt- und Sandalenheld\nist ein Anno 117 Item mit dem Seltenheitsgrad\nLegendär\n.\n\t\tEr gehört zum Themenbereich\nWirtschaft\n.\n\t\n\t\tEr beeinflusst Gebäude aus der Kategorie\nSchmelzöfen\nWaffenkammern\n. \n\t\tWenn du ihn in einer Villa oder einem Officium einsetzt, wird er die folgenden Effekte im Einflussbereich auslösen:\nProduktivität\nBrennstoff-Effizienz\nAttribute durch Bereichseffekte\n.\nFavillus, Arenawelt- und Sandalenheld\nhat die folgenden Eigenschaften:\n·\nSchmelzöfen und Waffenkammern in Reichweite:\n·\nProduktivität\n+35%\n·\nBrennstoff-Effizienz\n+35%\n·\nBrandsicherheit Bereichseffekt\n+1\nUm den legendären Bonus des Spezialisten freizuschalten, musst du die folgende Bedingung erfüllen:\n·\nInsel dem Gott Mars weihen.\nBeinflusste Gebäude / Waren\nBronzeschmelzer (Albion)\nGlasschmelzer (Latium)\nGoldschmied (Latium)\nOfen (Albion)\nOfen (Latium)\nRüstungsschmied (Albion)\nRüstungsschmied (Latium)\nSilberschmiede (Albion)\nWaffenschmied (Albion)\nWaffenschmied (Latium)\nWeitere\nLegendäre\nWirtschaft\nSpezialisten\nAisling ui Democritus, Hermeneutiker\nAneirin Gwawdrydd, Schmied-Lord\nAquila Dulcis, Curator Aquarum\nBasileios von Athen, Epikurische Demagogin\nEuphrosyne Patuleia, plebejische Frauenrechtlerin\nFavillus, Arenawelt- und Sandalenheld\nHerius Asina Restitutus, intraimperialer Internuntius\nLar Syracus, Minentreiber\nMacrobius Minucianus, Mikrokosmologe\nSceilg, eremitscher Reduktionist\nZorsines, sarmatischer Schwertformer",
  "tables": [],
  "images": [
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Favillus, Arenawelt- und Sandalenheld Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kohle.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Lock.webp",
      "alt": "Unlock Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Bronze.webp",
      "alt": "Bronzeschmelzer Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Glas.webp",
      "alt": "Glasschmelzer Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Gold.webp",
      "alt": "Goldschmied Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Eisen.webp",
      "alt": "Ofen Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Eisen.webp",
      "alt": "Ofen Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Ruestung.webp",
      "alt": "Rüstungsschmied Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Ruestung.webp",
      "alt": "Rüstungsschmied Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Silber.webp",
      "alt": "Silberschmiede Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Waffen.webp",
      "alt": "Waffenschmied Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Waffen.webp",
      "alt": "Waffenschmied Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Bronze.webp",
      "alt": "Bronzeschmelzer Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Glas.webp",
      "alt": "Glasschmelzer Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Gold.webp",
      "alt": "Goldschmied Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Eisen.webp",
      "alt": "Ofen Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Eisen.webp",
      "alt": "Ofen Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Ruestung.webp",
      "alt": "Rüstungsschmied Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Ruestung.webp",
      "alt": "Rüstungsschmied Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Silber.webp",
      "alt": "Silberschmiede Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Waffen.webp",
      "alt": "Waffenschmied Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Waffen.webp",
      "alt": "Waffenschmied Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Aisling ui Democritus, Hermeneutiker Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Aneirin Gwawdrydd, Schmied-Lord Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Aquila Dulcis, Curator Aquarum Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Basileios von Athen, Epikurische Demagogin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Euphrosyne Patuleia, plebejische Frauenrechtlerin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Favillus, Arenawelt- und Sandalenheld Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Herius Asina Restitutus, intraimperialer Internuntius Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Lar Syracus, Minentreiber Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Macrobius Minucianus, Mikrokosmologe Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Sceilg, eremitscher Reduktionist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Zorsines, sarmatischer Schwertformer Icon"
    }
  ],
  "all_images": [
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": "Anno 117 Favillus, Arenawelt- und Sandalenheld Spezialist Intro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Annoland-BG-15.webp",
      "alt": "Anno 117 Favillus, Arenawelt- und Sandalenheld Spezialist Intro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Favillus, Arenawelt- und Sandalenheld Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-wirtschaft.webp",
      "alt": "Wirtschaft Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-wirtschaft.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kohle.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-militaer.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Lock.webp",
      "alt": "Unlock Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Bronze.webp",
      "alt": "Bronzeschmelzer Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Glas.webp",
      "alt": "Glasschmelzer Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Gold.webp",
      "alt": "Goldschmied Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Eisen.webp",
      "alt": "Ofen Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Eisen.webp",
      "alt": "Ofen Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Ruestung.webp",
      "alt": "Rüstungsschmied Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Ruestung.webp",
      "alt": "Rüstungsschmied Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Silber.webp",
      "alt": "Silberschmiede Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Waffen.webp",
      "alt": "Waffenschmied Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Waffen.webp",
      "alt": "Waffenschmied Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Bronze.webp",
      "alt": "Bronzeschmelzer Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Glas.webp",
      "alt": "Glasschmelzer Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Gold.webp",
      "alt": "Goldschmied Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Eisen.webp",
      "alt": "Ofen Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Eisen.webp",
      "alt": "Ofen Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Ruestung.webp",
      "alt": "Rüstungsschmied Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Ruestung.webp",
      "alt": "Rüstungsschmied Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Silber.webp",
      "alt": "Silberschmiede Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Waffen.webp",
      "alt": "Waffenschmied Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Waffen.webp",
      "alt": "Waffenschmied Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Aisling ui Democritus, Hermeneutiker Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Aneirin Gwawdrydd, Schmied-Lord Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Aquila Dulcis, Curator Aquarum Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Basileios von Athen, Epikurische Demagogin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Euphrosyne Patuleia, plebejische Frauenrechtlerin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Favillus, Arenawelt- und Sandalenheld Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Herius Asina Restitutus, intraimperialer Internuntius Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Lar Syracus, Minentreiber Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Macrobius Minucianus, Mikrokosmologe Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Sceilg, eremitscher Reduktionist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Zorsines, sarmatischer Schwertformer Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Annoland-BG-12.webp",
      "alt": "Anno 117 Favillus, Arenawelt- und Sandalenheld Spezialist Outro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/sprache-de.webp",
      "alt": "de_DE"
    },
    {
      "src": "https://anno.land/wp-content/uploads/sprache-en.webp",
      "alt": "en_US"
    }
  ],
  "discovered_links": [
    "https://anno.land/anno-117-tools/",
    "https://anno.land/anno-117-tools/produktionsketten/",
    "https://anno.land/anno-117-tools/skillbaum-planer/",
    "https://anno.land/anno-117-tools/stadtplaner/",
    "https://anno.land/anno-117-tools/baulayouts/",
    "https://anno.land/anno-117-tools/schoenbau/",
    "https://anno.land/anno-117-guides/",
    "https://anno.land/anno-117-guides/tipps-tricks/",
    "https://anno.land/anno-117-guides/gold-verdienen/",
    "https://anno.land/anno-117-guides/beduerfnisse-guide/",
    "https://anno.land/anno-117-guides/zwischenfaelle-managen/",
    "https://anno.land/anno-117-datenbanken/",
    "https://anno.land/anno-117-specialists/",
    "https://anno.land/anno-117-datenbanken/kapitaen-item-datenbank/",
    "https://anno.land/anno-117-goods/",
    "https://anno.land/anno-117-buildings/",
    "https://anno.land/anno-117-skills/",
    "https://anno.land/anno-117-guides/links-mods/",
    "https://anno.land/anno-117-specialists/favillus-arenawelt-und-sandalenheld/",
    "https://anno.land/anno-117-buildings/bronzeschmelzer-albion/",
    "https://anno.land/anno-117-buildings/glasschmelzer-latium/",
    "https://anno.land/anno-117-buildings/goldschmied-latium/",
    "https://anno.land/anno-117-buildings/ofen-albion/",
    "https://anno.land/anno-117-buildings/ofen-latium/",
    "https://anno.land/anno-117-buildings/ruestungsschmied-albion/",
    "https://anno.land/anno-117-buildings/ruestungsschmied-latium/",
    "https://anno.land/anno-117-buildings/silberschmiede-albion/",
    "https://anno.land/anno-117-buildings/waffenschmied-albion/",
    "https://anno.land/anno-117-buildings/waffenschmied-latium/",
    "https://anno.land/anno-117-specialists/aisling-ui-democritus-hermeneutiker/",
    "https://anno.land/anno-117-specialists/aneirin-gwawdrydd-schmied-lord/",
    "https://anno.land/anno-117-specialists/aquila-dulcis-curator-aquarum/",
    "https://anno.land/anno-117-specialists/basileios-von-athen-epikurische-demagogin/",
    "https://anno.land/anno-117-specialists/euphrosyne-patuleia-plebejische-frauenrechtlerin/",
    "https://anno.land/anno-117-specialists/herius-asina-restitutus-intraimperialer-internuntius/",
    "https://anno.land/anno-117-specialists/lar-syracus-minentreiber/",
    "https://anno.land/anno-117-specialists/macrobius-minucianus-mikrokosmologe/",
    "https://anno.land/anno-117-specialists/sceilg-eremitscher-reduktionist/",
    "https://anno.land/anno-117-specialists/zorsines-sarmatischer-schwertformer/",
    "https://anno.land/en/anno-117-specialists/favillus-arenawelt-und-sandalenheld/"
  ],
  "full_html_length": 49019
}